[HFServer]
TiempoDifKB=8
Database=Circle_K
CompletoCambioIVA=1
RecargasExe=1
DirRecargasExe=C:\My Projects\Karmi_PV\Exe\Karmi_Recargas.exe
Dominio=localhost

[Impresora]
Ticket=Microsoft XPS Document Writer
Preview=1

[HOnError]
Active=1

[TiposPago]
Todos=1

[TarjetasC]
Activo=1

[Pruebas]
Oper=Aprbd